# Predictive Segments

Using Treasure Data’s predictive scoring model, based on predictive segments, marketers can predict profile behavior such as who is likely to churn, purchase, click, or convert in the near future. <br> <br> A predictive model is a set of rules that makes it possible to predict an unmeasured value from other, known values. The form of the rules is suggested by reviewing the data collected. Training is then used to make some predictions. Predictive modeling uses statistics to predict outcomes. <br><br>Predictive modeling is a typically used statistical technique to predict future behavior. Predictive modeling solutions analyze historical and current data and the generated model helps predict future outcomes. In predictive modeling, data is collected, a statistical model is formulated, predictions are made, and the model is validated (or revised) as additional data becomes available. For example, risk models can be created to combine member information in complex ways with demographic and lifestyle information from external sources to improve underwriting accuracy. Predictive models analyze past performance to assess how likely a customer is to exhibit a specific behavior in the future. This category also encompasses models that seek out subtle data patterns to answer questions about customer performance, such as fraud detection models. Predictive models often perform calculations during live transactions—for example, to evaluate the risk or opportunity of a given customer or transaction to guide a decision. <br> <br> Treasure Data’s predictive scoring model uses predictive segments to customize predictive scoring models for a particular segment.

 - [GET /audiences/{audienceId}/predictive_segments](https://docs.treasure.ai/ja/apis/td_cdp_api-public/predictive-segments/predictive_segments_index.md): Retrieve a list of predictive scoring models in the specified parent segment.
 - [POST /audiences/{audienceId}/predictive_segments](https://docs.treasure.ai/ja/apis/td_cdp_api-public/predictive-segments/predictive_segments_create.md): Create a new predictive scoring model. <br> *This endpoint is for Audience Studio legacy. For the latest Audience Studio, contact your Customer Success Representative.*
 - [GET /audiences/{audienceId}/predictive_segments/{predictiveSegmentId}](https://docs.treasure.ai/ja/apis/td_cdp_api-public/predictive-segments/paths/~1audiences~1%7Baudienceid%7D~1predictive_segments~1%7Bpredictivesegmentid%7D/get.md): Retrieve a specific predictive scoring model's statistics.
 - [PATCH /audiences/{audienceId}/predictive_segments/{predictiveSegmentId}](https://docs.treasure.ai/ja/apis/td_cdp_api-public/predictive-segments/predictive_segments_update.md): Update a predictive scoring model. <br> *This endpoint is for Audience Studio legacy. For the latest Audience Studio, contact your Customer Success Representative.*
 - [DELETE /audiences/{audienceId}/predictive_segments/{predictiveSegmentId}](https://docs.treasure.ai/ja/apis/td_cdp_api-public/predictive-segments/predictive_segments_destroy.md): Delete a predictive scoring model. <br> <br> <br> *This endpoint is for Audience Studio legacy. For the latest Audience Studio, contact your Customer Success Representative.*
 - [GET /audiences/{audienceId}/predictive_segments/{predictiveSegmentId}/executions](https://docs.treasure.ai/ja/apis/td_cdp_api-public/predictive-segments/paths/~1audiences~1%7Baudienceid%7D~1predictive_segments~1%7Bpredictivesegmentid%7D~1executions/get.md): Retrieve a list of predictive scoring model executions and their status.
 - [GET /audiences/{audienceId}/predictive_segments/guess_rule_async](https://docs.treasure.ai/ja/apis/td_cdp_api-public/predictive-segments/paths/~1audiences~1%7Baudienceid%7D~1predictive_segments~1guess_rule_async/get.md): Retrieve a list of guessed rules associated with a predictive scoring model.
 - [GET /audiences/{audienceId}/predictive_segments/{predictiveSegmentId}/model/columns](https://docs.treasure.ai/ja/apis/td_cdp_api-public/predictive-segments/paths/~1audiences~1%7Baudienceid%7D~1predictive_segments~1%7Bpredictivesegmentid%7D~1model~1columns/get.md): Retrieve the column list used in a predictive scoring model.
 - [GET /audiences/{audienceId}/predictive_segments/{predictiveSegmentId}/model/features](https://docs.treasure.ai/ja/apis/td_cdp_api-public/predictive-segments/paths/~1audiences~1%7Baudienceid%7D~1predictive_segments~1%7Bpredictivesegmentid%7D~1model~1features/get.md): Retrieve features associated with a predictive scoring model.
 - [GET /audiences/{audienceId}/predictive_segments/{predictiveSegmentId}/score_histogram](https://docs.treasure.ai/ja/apis/td_cdp_api-public/predictive-segments/paths/~1audiences~1%7Baudienceid%7D~1predictive_segments~1%7Bpredictivesegmentid%7D~1score_histogram/get.md): Retrieve a histogram of the specified predictive scoring model.
 - [POST /audiences/{audienceId}/predictive_segments/{predictiveSegmentId}/run](https://docs.treasure.ai/ja/apis/td_cdp_api-public/predictive-segments/predictivesegment_run.md): Train a predictive scoring model. <br> <br> <br> *This endpoint is for Audience Studio legacy. For the latest Audience Studio, contact your Customer Success Representative.*
 - [GET /entities/segments/{id}/predictive_segments/guess_rule_async](https://docs.treasure.ai/ja/apis/td_cdp_api-public/predictive-segments/paths/~1entities~1segments~1%7Bid%7D~1predictive_segments~1guess_rule_async/get.md): Retrieve predictive scoring rules.
 - [POST /entities/predictive_segments](https://docs.treasure.ai/ja/apis/td_cdp_api-public/predictive-segments/paths/~1entities~1predictive_segments/post.md): Create a new predictive scoring model.
 - [GET /entities/predictive_segments/{id}](https://docs.treasure.ai/ja/apis/td_cdp_api-public/predictive-segments/paths/~1entities~1predictive_segments~1%7Bid%7D/get.md): Retrieve a predictive scording model by ID.
 - [PATCH /entities/predictive_segments/{id}](https://docs.treasure.ai/ja/apis/td_cdp_api-public/predictive-segments/paths/~1entities~1predictive_segments~1%7Bid%7D/patch.md): Update a predictive scoring model.
 - [DELETE /entities/predictive_segments/{id}](https://docs.treasure.ai/ja/apis/td_cdp_api-public/predictive-segments/paths/~1entities~1predictive_segments~1%7Bid%7D/delete.md): Delete a predictive scoring model.
 - [POST /entities/predictive_segments/{id}/run](https://docs.treasure.ai/ja/apis/td_cdp_api-public/predictive-segments/paths/~1entities~1predictive_segments~1%7Bid%7D~1run/post.md): Run a predictive scoring model.
 - [GET /entities/predictive_segments/{id}/executions](https://docs.treasure.ai/ja/apis/td_cdp_api-public/predictive-segments/paths/~1entities~1predictive_segments~1%7Bid%7D~1executions/get.md): Retrieve executions of the specified predictive scoring model.
 - [GET /entities/predictive_segments/{id}/model/features](https://docs.treasure.ai/ja/apis/td_cdp_api-public/predictive-segments/paths/~1entities~1predictive_segments~1%7Bid%7D~1model~1features/get.md): Retrieve the list of features used in the specified predictive scoring model.
 - [GET /entities/predictive_segments/{id}/model/columns](https://docs.treasure.ai/ja/apis/td_cdp_api-public/predictive-segments/paths/~1entities~1predictive_segments~1%7Bid%7D~1model~1columns/get.md): Retrieve the columns of the specified predictive scoring model.
 - [GET /entities/predictive_segments/{id}/model/score](https://docs.treasure.ai/ja/apis/td_cdp_api-public/predictive-segments/paths/~1entities~1predictive_segments~1%7Bid%7D~1model~1score/get.md): Retrieve the scores of the specified predictive scoring model.
